Bug 6953 - Up2Date echos password in clear text
Summary: Up2Date echos password in clear text
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-12 14:11 UTC by Ken Crandall
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-15 17:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Crandall 1999-11-12 14:11:50 UTC
When entering the password into Up2Date, it is echoed to the screen as
clear text and not as asterisks or whatever.

Comment 1 Preston Brown 1999-11-15 17:43:59 UTC
This is arguably bad, I agree, but not seriously so.  I have changed it for the
next release.


Note You need to log in before you can comment on or make changes to this bug.